Skip to main content
PUT
/
api
/
token
Update Token
curl --request PUT \
  --url https://api.ldx.dev/api/token \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": 123,
  "user_id": 123,
  "name": "<string>",
  "key": "<string>",
  "status": 123,
  "expired_time": 123,
  "remain_quota": 123,
  "unlimited_quota": true
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
integer
user_id
integer
name
string
key
string
status
integer
expired_time
integer
remain_quota
integer
unlimited_quota
boolean

Response

200

Success